.vxm-cta-simple-label {
  color: var(--vxm-dark) !important;
  display: block !important;
}

.vxm-cta-simple-label p,
.vxm-cta-simple-label li,
.vxm-cta-simple-label span,
.vxm-cta-simple-label label,
.vxm-cta-simple-label h1,
.vxm-cta-simple-label h2,
.vxm-cta-simple-label h3,
.vxm-cta-simple-label h4,
.vxm-cta-simple-label h5,
.vxm-cta-simple-label h6,
.vxm-cta-simple-heading-text p,
.vxm-cta-simple-heading-text li,
.vxm-cta-simple-heading-text span,
.vxm-cta-simple-heading-text label,
.vxm-cta-simple-heading-text h1,
.vxm-cta-simple-heading-text h2,
.vxm-cta-simple-heading-text h3,
.vxm-cta-simple-heading-text h4,
.vxm-cta-simple-heading-text h5,
.vxm-cta-simple-heading-text h6 {
  color: var(--vxm-dark) !important;
}

.vxm-cta-simple-heading-text {
  background-color: var(--vxm-white) !important;
  background-image: none !important;
  color: var(--vxm-dark) !important;
  display: block !important;
}

.vxm-sellers-feat1-label3,
.vxm-sellers-feat4-text,
.vxm-sellers-feat3-text,
.vxm-sellers-feat2-label3,
.vxm-plat-feat-integ-text {
  display: block !important;
  padding-bottom: 0 !important;
}

.vxm-sellers-feat1-label5 {
  display: block !important;
  padding-bottom: 0 !important;
}

.vxm-cta-simple-label-flex,
.vxm-cta-simple-heading-flex,
.module_17533596148375-flexbox-positioning,
.module_175397868952211-flexbox-positioning,
.module_175343850485511-flexbox-positioning,
.module_17533606290705-flexbox-positioning,
.module_175397874940313-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.vxm-cta-simple-label-flex > div,
.vxm-cta-simple-heading-flex > div,
.module_17533596148375-flexbox-positioning > div,
.module_175397868952211-flexbox-positioning > div,
.module_175343850485511-flexbox-positioning > div,
.module_17533606290705-flexbox-positioning > div,
.module_175397874940313-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-0-padding,
.vxm-section-1-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.main_content-row-0-background-layers,
.main_content-row-7-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-1-bg,
.main_content-row-3-background-layers,
.main_content-row-5-background-layers {
  background-image: linear-gradient(var(--vxm-white), var(--vxm-white)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-2-padding {
  padding-top: 3rem !important;
  padding-bottom: 0 !important;
}

.vxm-section-2-bg,
.main_content-row-4-background-layers,
.main_content-row-6-background-layers {
  background-image: linear-gradient(#eeeeee, #eeeeee) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-3-padding,
.vxm-section-4-padding,
.vxm-section-5-padding,
.vxm-section-6-padding,
.main_content-row-7-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.main_content-row-7-margin {
  margin-bottom: -100px !important;
}

.vxm-cta-simple-margin,
.vxm-cta-row-margin {
  margin-bottom: 1rem !important;
}

.cell_17533596148362-margin,
.cell_17539786895222-margin,
.cell_17534385048552-margin,
.cell_17533606290692-margin,
.cell_17539787494032-margin {
  margin-bottom: 0 !important;
}

.cell_17533596148362-padding {
  padding-bottom: 3rem !important;
}

@media (min-width: 768px) {

.vxm-section-0-align > .row-fluid,
.main_content-row-2-vertical-alignment > .row-fluid,
.vxm-section-3-align > .row-fluid,
.main_content-row-4-vertical-alignment > .row-fluid,
.main_content-row-5-vertical-alignment > .row-fluid,
.main_content-row-6-vertical-alignment > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.vxm-hero-footer-align,
.vxm-hero-header-align,
.cell_17533596148363-vertical-alignment,
.cell_17533596148362-vertical-alignment,
.cell_17539786895223-vertical-alignment,
.cell_17539786895222-vertical-alignment,
.cell_17534385048553-vertical-alignment,
.cell_17534385048552-vertical-alignment,
.cell_17533606290693-vertical-alignment,
.cell_17533606290692-vertical-alignment,
.cell_17539787494033-vertical-alignment,
.cell_17539787494032-vertical-alignment,
.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.vxm-hero-footer-align > div,
.vxm-hero-header-align > div,
.cell_17533596148363-vertical-alignment > div,
.cell_17533596148362-vertical-alignment > div,
.cell_17539786895223-vertical-alignment > div,
.cell_17539786895222-vertical-alignment > div,
.cell_17534385048553-vertical-alignment > div,
.cell_17534385048552-vertical-alignment > div,
.cell_17533606290693-vertical-alignment > div,
.cell_17533606290692-vertical-alignment > div,
.cell_17539787494033-vertical-alignment > div,
.cell_17539787494032-vertical-alignment > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.vxm-section-0-padding,
.vxm-section-2-padding,
.vxm-section-3-padding,
.vxm-section-4-padding,
.vxm-section-5-padding,
.vxm-section-6-padding {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.vxm-section-1-padding,
.main_content-row-7-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.vxm-hero-header-margin {
  margin-bottom: 3rem !important;
}

.cell_17533596148362-margin,
.cell_17539786895222-margin,
.cell_17534385048552-margin,
.cell_17533606290692-margin,
.cell_17539787494032-margin {
  margin-bottom: 1.67rem !important;
}

}
